Subject: draft-malis-sonet-ces-mpls-01.txt

From: Danny McPherson <[email-masked]>
Date: Fri, 12 Jan 2001 19:05:41 -0700

[Modified Resend]

In this document you specify that you're encapsulating 
TDM digital signals for transmission over a packet-
oriented network.  Before one can ask to many questions, 
it's important to know whether you're attempting to 
emulate Section, Line or Path?  Seemingly, the only hint 
of this relates to the terse discussion of Path AIS is 
Section 6.1, though it's by no means explicit.

Presumably, the intent is to emulate Path, though I'm
quite sure the current specification is insufficient.  For 
example, handling of SOH & LOH can't simply be ignored 
and/or replayed as 'raw bit streams'. 

I guess there are a number of ways to go about doing this,  
though ALL the apparent ones seem to introduce a number of 
interesting implications.  I agree that it's indeed 
feasible, but such implications brought about by ANY such 
proposal need to be expressly documented therein.

Thanks!

-danny